{
  "name": "cozy-den",
  "type": "module",
  "version": "0.0.1",
  "engines": {
    "node": ">=20 <24"
  },
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "astro": "^4.16.18",
    "@astrojs/sitemap": "^3.2.2",
    "@astrojs/node": "^8.3.4",
    "better-sqlite3": "^9.4.3",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/better-sqlite3": "^7.6.10",
    "@types/uuid": "^9.0.7"
  }
}
